$svm-standard-margin: 4px;

// overwrites slide viewer module scale line style
.svm-scale-line {
  margin-bottom: $svm-standard-margin;
}

// overwrites slide viewer module zoom slider style
.svm-zoom-slider {
  margin-bottom: $svm-standard-margin;
}

.svm-overview {
  position: relative;
  right: 64px;
  margin: 0 $svm-standard-margin;
}
